Index: /extensions/ContactForm/language/bg_BG/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/bg_BG/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/bg_BG/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Формуляр за контакт';
-$lang['contact_form_debug'] = 'Покажи информацията за дебъгване';
+$lang['A comment on the site'] = 'Коментар на сайта';
+$lang['Contact'] = 'Контакт';
+$lang['Your name'] = 'Вашето Име';
+$lang['Your e-mail'] = 'Вашият e-mail';
+$lang['Subject'] = 'Тема';
+$lang['Message'] = 'Съобщение';
+$lang['General configuration'] = 'Обща конфигурация';
+$lang['Add link in menu'] = 'Добави линк в менюто';
+$lang['Allow guests to see the form'] = 'Позволи на гостите да виждат формата';
+$lang['E-mail address is mandatory'] = 'Е-мейл адресът е задължителен';
+$lang['Name is mandatory'] = 'Името е задължително';
+$lang['E-mail configuration'] = 'E-mail configuration';
+$lang['Text before the contact form'] = 'Текст пред формуляра "За контакт"';
+$lang['Text after the contact form'] = 'Текст след формуляра "За контакт"';
+$lang['E-mail sent successfully'] = 'E-mail е изпратен успешно';
+$lang['Please enter a name'] = 'Моля въведете име';
+$lang['Please enter a subject'] = 'Моля въведете тема';
+$lang['Please enter a message'] = 'Моля въведете съобщение';
+$lang['Error while sending e-mail'] = 'Грешка при изпращане на e-mail';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Формуляр за контакт';
-$lang['contact_form'] = 'Контакт';
-$lang['contact_form_link'] = 'Контакт Уебмастър';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Изпрати съобщение за състоянието';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Вашето Име';
-$lang['cf_from_mail'] = 'Вашият e-mail';
-$lang['cf_subject'] = 'Тема';
-$lang['cf_message'] = 'Съобщение';
-$lang['cf_submit'] = 'Изпрати';
-$lang['title_send_mail'] = 'Коментар на сайта';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Моля въведете име';
-$lang['cf_mail_format_error'] = 'мейл адресът трябва да бъде подобно на xxx@yyy.eee (пример : jack@altern.org)';
-$lang['cf_subject_error'] = 'Моля въведете тема';
-$lang['cf_message_error'] = 'Моля въведете съобщение';
-$lang['cf_error_sending_mail'] = 'Грешка при изпращане на e-mail';
-$lang['cf_sending_mail_successful'] = 'E-mail е изпратен успешно';
-$lang['cf_form_error'] = 'Невалидна информация';
-$lang['cf_no_unlink'] = 'Функцията \'unlink\' не е налична...';
-$lang['cf_unlink_errors'] = 'Възникна грешка при изтриването на файла';
-$lang['cf_config_saved'] = 'Конфигурацията е записана успешно';
-$lang['cf_config_saved_with_errors'] = 'Конфигурацията е записана с грешки';
-$lang['cf_length_not_integer'] = 'Размерът трябва да бъде цяло число';
-$lang['cf_delay_not_integer'] = 'Закъснението трябва да бъде цяло число';
-$lang['cf_link_error'] = 'Променливата неможе да съдържа интервали';
-$lang['cf_hide'] = 'Скрий';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Изпрати';
-// Configuration tab
-$lang['cf_tab_config'] = 'Конфигурация';
-$lang['cf_config'] = 'Конфигурация';
-$lang['cf_config_desc'] = 'Плъгин за основната конфигурация';
-$lang['cf_label_config'] = 'Обща конфигурация';
-$lang['cf_label_mail'] = 'Е-мейл конфигурация';
-$lang['cf_menu_link'] = 'Добави линк в менюто';
-$lang['cf_guest_allowed'] = 'Позволи на гостите да виждат формата';
-$lang['cf_mail_prefix'] = 'Префикс на изпратен е-майл обект';
-$lang['cf_separator'] = 'Синвол(и) използван за дефиниране на разграничител в е-майл в текстов формат ';
-$lang['cf_separator_length'] = 'Размер на бара';
-$lang['cf_mandatory_name'] = 'Името е задължително';
-$lang['cf_mandatory_mail'] = 'Е-мейл адресът е задължителен';
-$lang['cf_redirect_delay'] = 'Пауза на забавяне от пренасочване';
-// Emails tab
-$lang['cf_tab_emails'] = 'Е-мейли';
-$lang['cf_emails'] = 'Е-мейли';
-$lang['cf_emails_desc'] = 'Управление на местоназначение на е-майли';
-$lang['cf_active'] = 'Активен е-майл';
-$lang['cf_no_mail'] = 'Няма наличен е-мейл адрес';
-$lang['cf_refresh'] = 'Регенериране на списъка с е-мейл адреси';
-$lang['Text after the contact form'] = 'Текст след формуляра "За контакт"';
-$lang['Text before the contact form'] = 'Текст пред формуляра "За контакт"';
-$lang['cf_tab_persoform'] = 'Вмъкване на още инфо...';
 ?>
Index: /extensions/ContactForm/language/ca_ES/index.php
===================================================================
--- /extensions/ContactForm/language/ca_ES/index.php	(revision 17483)
+++ /extensions/ContactForm/language/ca_ES/index.php	(revision 17483)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/ContactForm/language/ca_ES/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/ca_ES/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/ca_ES/plugin.lang.php	(revision 17483)
@@ -21,53 +21,24 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['cf_active'] = 'Correu electrònic actiu';
-$lang['cf_config_desc'] = 'Configuració general del complement';
-$lang['cf_config_saved_with_errors'] = 'Configuració desada però amb errors';
-$lang['cf_config_saved'] = 'Configuració desada correctament';
-$lang['cf_config'] = 'Configuració';
-$lang['cf_delay_not_integer'] = 'El retard ha de ser un nombre enter';
-$lang['cf_emails_desc'] = 'Gestió de destinacions dels missatges de correu electrònic';
-$lang['cf_emails'] = 'Correus electrònics';
-$lang['cf_error_sending_mail'] = 'Error a l\'enviar el correu electrònic';
-$lang['cf_form_error'] = 'Dades no vàlides';
-$lang['cf_from_mail'] = 'Correu electrònic';
-$lang['cf_from_name_error'] = 'Si us plau, introdueix un nom';
-$lang['cf_from_name'] = 'Nom';
-$lang['cf_guest_allowed'] = 'Permetre que els convidats vegin el formulari';
-$lang['cf_hide'] = 'Ocultar';
-$lang['cf_label_config'] = 'Configuració general';
-$lang['cf_label_mail'] = 'Configuració del correu electrònic';
-$lang['cf_length_not_integer'] = 'La mida ha de ser un nombre enter';
-$lang['cf_link_error'] = 'La variable no pot contenir espais';
-$lang['cf_mail_format_error'] = 'adreça electrònica ha de ser xxx@yyy.eee (exemple: jack@altern.org)';
-$lang['cf_mail_prefix'] = 'Prefix de l\'assumpte del correu electrònic enviat';
-$lang['cf_mandatory_mail'] = 'El correu electrònic és obligatori';
-$lang['cf_mandatory_name'] = 'El nom és obligatori';
-$lang['cf_menu_link'] = 'Afegeix un enllaç al menú';
-$lang['cf_message_error'] = 'Si us plau, escribiu el missatge';
-$lang['cf_message'] = 'Missatge';
-$lang['cf_no_mail'] = 'No hi ha cap adreça de correu electrònic disponible';
-$lang['cf_no_unlink'] = 'La funció \'desenllaçar\' no està disponible ...';
-$lang['cf_plugin_name'] = 'Formulari de contacte';
-$lang['cf_redirect_delay'] = 'Pausar el retard de la redirecció';
-$lang['cf_refresh'] = 'Generar llista d\'adreces de correu electrònic';
-$lang['cf_sending_mail_successful'] = 'El correu electrònic s\'ha enviat correctament';
-$lang['cf_separator_length'] = 'Mida de la barra';
-$lang['cf_separator'] = 'Caràcter(s) utilitzat per definir una barra de separació en el correu electrònic en format de text';
-$lang['cf_subject_error'] = 'Si us plau, introdueix l\'assumpte';
-$lang['cf_subject'] = 'Assumpte';
-$lang['cf_submit'] = 'Enviar';
-$lang['cf_tab_config'] = 'Configuració';
-$lang['cf_tab_emails'] = 'Correus electrònics';
-$lang['cf_tab_persoform'] = 'Afegeix formulari de text';
-$lang['cf_unlink_errors'] = 'S\'ha produït un error durant l\'eliminació d\'arxius';
-$lang['cf_validate'] = 'Enviar';
-$lang['contact_form_debug'] = 'Visualitzar informació de depuració';
-$lang['contact_form_link'] = 'Contactar amb el webmaster';
-$lang['contact_form_title'] = 'Formulari de contacte';
-$lang['contact_form'] = 'Contacte';
-$lang['contact_redirect_title'] = 'Enviar missatge d\'estat';
-$lang['title_send_mail'] = 'Un comentari respecte al web';
+
+$lang['A comment on the site'] = 'Un comentari respecte al web';
+$lang['Contact'] = 'Contacte';
+$lang['Your name'] = 'Nom';
+$lang['Your e-mail'] = 'Correu electrònic';
+$lang['Subject'] = 'Assumpte';
+$lang['Message'] = 'Missatge';
+$lang['General configuration'] = 'Configuració general';
+$lang['Add link in menu'] = 'Afegeix un enllaç al menú';
+$lang['Allow guests to see the form'] = 'Permetre que els convidats vegin el formulari';
+$lang['E-mail address is mandatory'] = 'E-mail address is mandatory';
+$lang['Name is mandatory'] = 'El nom és obligatori';
+$lang['E-mail configuration'] = 'El correu electrònic és obligatori';
+$lang['Text before the contact form'] = 'Texte abans del formulari de contacte';
 $lang['Text after the contact form'] = 'Texte després del formulari de contacte';
-$lang['Text before the contact form'] = 'Texte abans del formulari de contacte';
+$lang['E-mail sent successfully'] = 'El correu electrònic s\'ha enviat correctament';
+$lang['Please enter a name'] = 'Si us plau, introdueix un nom';
+$lang['Please enter a subject'] = 'Si us plau, introdueix l\'assumpte';
+$lang['Please enter a message'] = 'Si us plau, escribiu el missatge';
+$lang['Error while sending e-mail'] = 'Error a l\'enviar el correu electrònic';
+
 ?>
Index: /extensions/ContactForm/language/cs_CZ/index.php
===================================================================
--- /extensions/ContactForm/language/cs_CZ/index.php	(revision 17482)
+++ /extensions/ContactForm/language/cs_CZ/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/cs_CZ/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/cs_CZ/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Kontaktní formulář';
-$lang['contact_form_debug'] = 'Zobrazí případně chyby k odladění';
+$lang['A comment on the site'] = 'Komentář na webu';
+$lang['Contact'] = 'Kontakt';
+$lang['Your name'] = 'Vaše jméno';
+$lang['Your e-mail'] = 'Váš e-mail';
+$lang['Subject'] = 'Předmět';
+$lang['Message'] = 'Zpráva';
+$lang['General configuration'] = 'Hlavní konfigurace';
+$lang['Add link in menu'] = 'Vložit odkaz do menu';
+$lang['Allow guests to see the form'] = 'Povol návštěvníkům vidět formulář';
+$lang['E-mail address is mandatory'] = 'E-mail addresa je povinná';
+$lang['Name is mandatory'] = 'Jméno je povinné';
+$lang['E-mail configuration'] = 'E-mail konfigurace';
+$lang['Text before the contact form'] = 'Text před kontaktním formulářem';
+$lang['Text after the contact form'] = 'Text za kontaktním formulářem';
+$lang['E-mail sent successfully'] = 'E-mail odeslán';
+$lang['Please enter a name'] = 'Prosím zadejte Vaše jméno';
+$lang['Please enter a subject'] = 'Prosím zadejte předmět zprávy';
+$lang['Please enter a message'] = 'Prosím zadejte zprávu';
+$lang['Error while sending e-mail'] = 'Nastala chyba při odeslání zprávy';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Kontaktní formulář';
-$lang['contact_form'] = 'Kontakt';
-$lang['contact_form_link'] = 'Kontakt správce webu';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Stav odesílané zprávy';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Vaše jméno';
-$lang['cf_from_mail'] = 'Váš e-mail';
-$lang['cf_subject'] = 'Předmět';
-$lang['cf_message'] = 'Zpráva';
-$lang['cf_submit'] = 'Odeslat';
-$lang['title_send_mail'] = 'Komentář na webu';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Prosím zadejte Vaše jméno';
-$lang['cf_mail_format_error'] = 'E-mail musí být ve formátu xxx@yyy.eee (například : novak@seznam.cz)';
-$lang['cf_subject_error'] = 'Prosím zadejte předmět zprávy';
-$lang['cf_message_error'] = 'Prosím zadejte zprávu';
-$lang['cf_error_sending_mail'] = 'Nastala chyba při odeslání zprávy';
-$lang['cf_sending_mail_successful'] = 'E-mail odeslán';
-$lang['cf_form_error'] = 'Nesprávná data';
-$lang['cf_no_unlink'] = 'Funkce \'unlink\' není k dispozici...';
-$lang['cf_unlink_errors'] = 'Chyba nastala při mazání souboru';
-$lang['cf_config_saved'] = 'Konfigurace uložena';
-$lang['cf_config_saved_with_errors'] = 'Konfigurace uložena s chybami';
-$lang['cf_length_not_integer'] = 'Velikost musí být celé číslo';
-$lang['cf_delay_not_integer'] = 'Zpoždění musí být celé číslo';
-$lang['cf_link_error'] = 'Proměnná ne\může obsahovat mezery';
-$lang['cf_hide'] = 'Skrýt';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Potvrdit';
-// Configuration tab
-$lang['cf_tab_config'] = 'Konfigurace';
-$lang['cf_config'] = 'Konfigurace';
-$lang['cf_config_desc'] = 'Hlavní konfigurace pluginu';
-$lang['cf_label_config'] = 'Hlavní konfigurace';
-$lang['cf_label_mail'] = 'E-mail konfigurace';
-$lang['cf_menu_link'] = 'Vložit odkaz do menu';
-$lang['cf_guest_allowed'] = 'Povol návštěvníkům vidět formulář';
-$lang['cf_mail_prefix'] = 'Prefix pro předmět zpráv';
-$lang['cf_separator'] = 'Znak(y) sloužící k definování oddělení polí v e-mailu v textovém formátu';
-$lang['cf_separator_length'] = 'Velikost pole';
-$lang['cf_mandatory_name'] = 'Jméno je povinné';
-$lang['cf_mandatory_mail'] = 'E-mail addresa je povinná';
-$lang['cf_redirect_delay'] = 'Zpoždění přesměrování';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-maily';
-$lang['cf_emails'] = 'E-maily';
-$lang['cf_emails_desc'] = 'Řízení cílové destinace e-mailů ';
-$lang['cf_active'] = 'Aktivuj e-mail';
-$lang['cf_no_mail'] = 'Žádná mail adresa k dispozici';
-$lang['cf_refresh'] = 'Regenerace seznamu e-mail adres';
-$lang['Text after the contact form'] = 'Text za kontaktním formulářem';
-$lang['Text before the contact form'] = 'Text před kontaktním formulářem';
-$lang['cf_tab_persoform'] = 'Přidejte zakázkový text';
 ?>
Index: /extensions/ContactForm/language/da_DK/index.php
===================================================================
--- /extensions/ContactForm/language/da_DK/index.php	(revision 17482)
+++ /extensions/ContactForm/language/da_DK/index.php	(revision 17483)
@@ -1,3 +1,26 @@
 <?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
 $url = '../';
 header( 'Request-URI: '.$url );
Index: /extensions/ContactForm/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/da_DK/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/da_DK/plugin.lang.php	(revision 17483)
@@ -21,53 +21,24 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
+
+$lang['A comment on the site'] = 'En kommentar på sitet';
+$lang['Contact'] = 'Kontakt';
+$lang['Your name'] = 'Dit navn';
+$lang['Your e-mail'] = 'Din e-mail';
+$lang['Subject'] = 'Emne';
+$lang['Message'] = 'Besked';
+$lang['General configuration'] = 'Generelle indstillinger';
+$lang['Add link in menu'] = 'Tilføj link i menu';
+$lang['Allow guests to see the form'] = 'Tillad gæster at se formular';
+$lang['E-mail address is mandatory'] = 'E-mail address is mandatory';
+$lang['Name is mandatory'] = 'Navn er påkrævet';
+$lang['E-mail configuration'] = 'E-mail adresse er påkrævet';
+$lang['Text before the contact form'] = 'Tekst før kontakt formular';
 $lang['Text after the contact form'] = 'Tekst efter kontakt formular';
-$lang['Text before the contact form'] = 'Tekst før kontakt formular';
-$lang['cf_active'] = 'Aktiv e-mail adresse';
-$lang['cf_config_desc'] = 'Grundindstillinger for plugin';
-$lang['cf_config_saved_with_errors'] = 'Indstillinger gemt, men med fejl';
-$lang['cf_config_saved'] = 'Indstillinger gemt';
-$lang['cf_config'] = 'Indstillinger';
-$lang['cf_delay_not_integer'] = 'Forsinkelse skal angives som et heltal';
-$lang['cf_emails_desc'] = 'Administration af modtager e-mails';
-$lang['cf_emails'] = 'E-mails';
-$lang['cf_error_sending_mail'] = 'Fejl ved afsendelse af e-mail';
-$lang['cf_form_error'] = 'Fejl i data';
-$lang['cf_from_mail'] = 'Din e-mail';
-$lang['cf_from_name_error'] = 'Angiv et navn';
-$lang['cf_from_name'] = 'Dit navn';
-$lang['cf_guest_allowed'] = 'Tillad gæster at se formular';
-$lang['cf_hide'] = 'Skjul';
-$lang['cf_label_config'] = 'Generelle indstillinger';
-$lang['cf_label_mail'] = 'Indstillinger for e-mail';
-$lang['cf_length_not_integer'] = 'Størrelse skal angives som et heltal';
-$lang['cf_link_error'] = 'Variabel kan ikke indeholde mellemrum';
-$lang['cf_mail_format_error'] = 'E-mail adresse skal angives som xxx@yyy.zz (fx jens@jensen.dk)';
-$lang['cf_mail_prefix'] = 'Præfix for emnefeltet i den sendte e-mail';
-$lang['cf_mandatory_mail'] = 'E-mail adresse er påkrævet';
-$lang['cf_mandatory_name'] = 'Navn er påkrævet';
-$lang['cf_menu_link'] = 'Tilføj link i menu';
-$lang['cf_message_error'] = 'Angiv en beskred';
-$lang['cf_message'] = 'Besked';
-$lang['cf_no_mail'] = 'Ingen e-mail adresse er tilgængelig';
-$lang['cf_no_unlink'] = 'Funktionen "unlink" er ikke tilgængelig';
-$lang['cf_plugin_name'] = 'Kontakt Formular';
-$lang['cf_redirect_delay'] = 'Stop forsinkelse på viderestilling';
-$lang['cf_refresh'] = 'Opdater e-mail adresseliste ';
-$lang['cf_sending_mail_successful'] = 'E-mail sendt';
-$lang['cf_separator_length'] = 'Længde på separatorlinie';
-$lang['cf_separator'] = 'Karakter(er) der anvendes som separatorlinie for e-mails i tekst format';
-$lang['cf_subject_error'] = 'Angiv et emne';
-$lang['cf_subject'] = 'Emne';
-$lang['cf_submit'] = 'Send';
-$lang['cf_tab_config'] = 'Indstillinger';
-$lang['cf_tab_emails'] = 'E-mails';
-$lang['cf_tab_persoform'] = 'Tilføj speciel tekst';
-$lang['cf_unlink_errors'] = 'Fejl ved sletning af fil';
-$lang['cf_validate'] = 'Send';
-$lang['contact_form_debug'] = 'Vis debug information';
-$lang['contact_form_link'] = 'Kontakt webmaster';
-$lang['contact_form_title'] = 'Kontakt formular';
-$lang['contact_form'] = 'Kontakt';
-$lang['contact_redirect_title'] = 'Status for send besked';
-$lang['title_send_mail'] = 'En kommentar på sitet';
+$lang['E-mail sent successfully'] = 'E-mail sendt';
+$lang['Please enter a name'] = 'Angiv et navn';
+$lang['Please enter a subject'] = 'Angiv et emne';
+$lang['Please enter a message'] = 'Angiv en beskred';
+$lang['Error while sending e-mail'] = 'Fejl ved afsendelse af e-mail';
+
 ?>
Index: /extensions/ContactForm/language/de_DE/index.php
===================================================================
--- /extensions/ContactForm/language/de_DE/index.php	(revision 17482)
+++ /extensions/ContactForm/language/de_DE/index.php	(revision 17483)
@@ -1,66 +1,30 @@
 <?php
-
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
 // +-----------------------------------------------------------------------+
 
-// | PhpWebGallery - a PHP based picture gallery                           |
-
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
-
-// +-----------------------------------------------------------------------+
-
-// | file          : $Id: index.php,v 1.1 2009/08/13 12:39:52 Criss Exp $
-
-// | last update   : $Date: 2009/08/13 12:39:52 $
-
-// | last modifier : $Author: Criss $
-
-// | revision      : $Revision: 1.1 $
-
-// +-----------------------------------------------------------------------+
-
-// | This program is free software; you can redistribute it and/or modify  |
-
-// | it under the terms of the GNU General Public License as published by  |
-
-// | the Free Software Foundation                                          |
-
-// |                                                                       |
-
-// | This program is distributed in the hope that it will be useful, but   |
-
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-
-// | General Public License for more details.                              |
-
-// |                                                                       |
-
-// | You should have received a copy of the GNU General Public License     |
-
-// | along with this program; if not, write to the Free Software           |
-
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-
-// | USA.                                                                  |
-
-// +-----------------------------------------------------------------------+
-
-
-
 // Recursive call
-
 $url = '../';
-
 header( 'Request-URI: '.$url );
-
 header( 'Content-Location: '.$url );
-
 header( 'Location: '.$url );
-
 exit();
-
 ?>
-
